{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModificationSignature": "b714a74b140d8142fb3560f885ea8e998a0d921818ad804ad6f376b67b02855d",
    "hintScope": 2,
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-14T14:48:03Z"
    }
  }
}